=== debian/changelog ===
edtsurf (0.2009-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Add fake watch file
  * Standards-Version: 4.1.1
  * hardening=+all
  * DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2017 14:43:01 +0100

edtsurf (0.2009-4) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * debian/patches/fix-use-of-unsigned-char.patch:
    - Add patch to fix use of unsigned char (Closes: #856233)

  [ Andreas Tille ]
  * moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2017 15:50:54 +0100

edtsurf (0.2009-3) unstable; urgency=medium

  * Fix Vcs URL subdirectory

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2014 15:52:01 +0100

edtsurf (0.2009-2) unstable; urgency=medium

  * debian/control:
     - Take over package into team maintenance
     - Priority: optional
     - debhelper 9
     - cme fix dpkg-control
     - no versioned Build-Depends from dpkg-dev since with debhelper 9
       we get the proper build options automatically
  * polished help2man export to get some kind of manpage
  * debian/upstream: Add PMID + URL

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2014 18:40:21 +0100

edtsurf (0.2009-1) unstable; urgency=low

  * Initial release (Closes: #689163)

 -- Steffen Moeller <moeller@debian.org>  Sat, 29 Sep 2012 16:54:15 +0200
