=== debian/control ===
Source: edtsurf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edtsurf.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/edtsurf.git
Homepage: http://zhanglab.ccmb.med.umich.edu/EDTSurf/

Package: edtsurf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: meshlab
Description: triangulated mesh surfaces for protein structures
 EDTSurf is a open source program to construct triangulated surfaces
 for macromolecules. It generates three major macromolecular surfaces:
 van der Waals surface, solvent-accessible surface and molecular surface
 (solvent-excluded surface). EDTsurf also identifies cavities which are
 inside of macromolecules.
